img.userimg.testimonial@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
	list-style:none;
	vertical-align:baseline;	
	}
a {
	text-decoration:none;	
	}	
a:hover {
	text-decoration:none;
	}
a img {
	border:none;	
	}	
.clr {
	clear:both;	
	}	
@font-face {
	font-family: 'Conv_helveticatwobq-bold';
	src: url('../fonts/helveticatwobq-bold.eot');
	src: local('☺'), url('../fonts/helveticatwobq-bold.woff') format('woff'), url('../fonts/helveticatwobq-bold.ttf') format('truetype'), url('../fonts/helveticatwobq-bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
	
@font-face {
	font-family: 'hel';
	src: url('../fonts/4864.eot');
	src: local('☺'), url('../fonts/4864.woff') format('woff'), url('../fonts/4864.ttf') format('truetype'), url('../fonts/4864.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'hconlight';
	src: url('../fonts/hconlight.eot');
	src: local('☺'), url('../fonts/hconlight.woff') format('woff'), url('../fonts/hconlight.ttf') format('truetype'), url('../fonts/hconlight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


	.header {
	background:url(../images/header-slice.jpg) repeat-x;
	height:140px;
	border-bottom:2px solid #000;
	min-width:1200px;
	}
.container-content {
	width:1000px;
	margin:0 auto;
	font-family: 'hconlight';	
	}	
img.logo {
	float:left;
	margin:10px;
	}	
.callus {
	font-family: 'hconlight';
	color:#fff;
	font-size:18px;
	float:right;
	margin:15px 0px 0 0;
	font-weight: bold;
    line-height: 53px;
	width:222px;
	height:48px;
	font-size:22px;
    text-align: center;
	background:url(../images/callusbg.png);	
	}	
.top-nav {
	width:680px;
	height:30px;
	float:right;
	margin:20px 0 0 0;
	}	
.top-nav ul li {
	float:left;
	font-family: 'hel';
	font-size:16px;
	margin-left:5px;
	height:16px;
	position:relative;
	}	
.top-nav ul li a {
	color:#622A00;
	padding:5px 15px;
	}	
.top-nav ul li:first-child {
	margin-left:0px;
	}	
.top-nav ul li a:hover{
	color:#fff;
	text-decoration:none;
	background:#B00;
	border-radius:5px;
	}		
		
.top-nav ul li ul.sublist {
	display:none;
	width:200px;
	background:#B00 !important;
	margin:10px 0 0px 0 !important;
	padding:15px 5px 2px 2px;
	position:absolute;
	top:13px;
	height:190px !important;
	z-index:110 !important;
	border-radius:5px;
	}		
.top-nav ul li:hover ul.sublist {
	display:block;
	position:absolute;
	z-index:150 !important;
}
ul.sublist li {
	border-bottom:1px solid #622A00;
	float:left;	
	line-height:20px;
	Width:200px;
	display:block;
	margin:3px 0px 0 0;
	padding:2px 0 5px 2px;
	height:20px !important;
	}
ul.sublist li a {
	color:#fff;
	font-size:12px;
	}	
ul.sublist li:hover {
 	background-color: #FC0; 
	border-radius:5px;

	}
ul.sublist li:hover a {
	color:#622A00;	
	text-decoration:none;
	background:#FC0;
	}
			


.content-sec {
	background:#333 url(../images/contentarea-slice.jpg) repeat-x top;
	padding:20px 0 15px 0;
	width:100%;
	min-width:1200px;
	}	
.content-wraper {
	width:960px;
	margin:65px auto 0 auto;
	background:#fff;
	padding:20px;
	position:relative;
	border-radius: 0 0 5px 5px;
	}	 
.banner-sec {
/*	padding:20px 0 0 0;
*/	position:relative;
	text-align:center;
	}	
.banner-top {
	background:url(../images/banner-top.png) no-repeat;
	height:42px;
	width:1000px;
	position:absolute;
	left:0px;	
	top:-42px;
	text-align: center;
	}
.banner-top h1 {
	font-family: 'Conv_helveticatwobq-bold';
	font-size:24px;
	color:#fff;
	line-height:40px;
	text-indent:75px;
	margin-right: 55px
	}	
.main-left	{
	width:715px;
	float:left;
	} 
.main-right {
	width:220px;
	float:right;
	font-family: 'hconlight';	
	
	}	
.about-metro {
	width:712px;
	padding:5px;
	float:left;
	border:1px solid #cdced2;
	border-radius:5px;
	margin:15px 10px 0 0;
	}
.about-metro h1 {
	background: #e67902; /* Old browsers */
	background: -moz-linear-gradient(top, #e67902 0%, #ed9732 100%, #2989d8 100%, #207cca 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e67902), color-stop(100%,#ed9732), color-stop(100%,#2989d8), color-stop(100%,#207cca)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e67902 0%,#ed9732 100%,#2989d8 100%,#207cca 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e67902 0%,#ed9732 100%,#2989d8 100%,#207cca 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e67902 0%,#ed9732 100%,#2989d8 100%,#207cca 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e67902 0%,#ed9732 100%,#2989d8 100%,#207cca 100%); /* W3C */
	padding:10px 30px;
	font-family: 'hconlight';	
	font-size:24px;	
	color:#fff;
	border-bottom:1px solid #cd6909;
	text-transform:capitalize;
	}	
.about-metro-cont {
	line-height:20px;
	padding:20px;
	min-height: 125px;
	border-top:1px solid #f38e1a;
	
	}	
.about-metro-cont p {
	color:000;
	font-size:14px;	
	font-family:Arial, Helvetica, sans-serif;
	font-weight:100;
	}
.about-metro-cont h2 {
	font-family: 'hconlight';	
	font-size:20px;	
	color:#000;
	text-transform:capitalize;
	margin:10px 0;
	}	
.metro-free {
	float:right;
	margin: 15px 0;
	}	
.metro-features {
	width:725px;
	float:left;
	margin:10px 0 0 0;
	}	
.metro-features ul li {
	width:208px;
	height:285px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px solid #cfcfcf;
	background:#f6f6f6;
	padding:10px 10px 30px 10px;
	margin:10px 0 10px 10px;
	text-align:center;
	border-radius:5px;
	}	
.metro-features ul li h2{
	font-size:17px;
	color:#fff;
	background:#a4a4a4;
	padding:10px 0px;
	border-radius:5px;
	font-family: 'hconlight';	
	font-weight:100;
	}
.metro-features ul li img {
	padding:10px;
	border:1px solid #c6c6c6;
	border-radius:5px;
	background:#fff;
	background-origin:padding-box;
	margin:8px 0;
	}	
.metro-features ul li p {
	text-align:left;
	color:#a2a2a2;
	}	
.readmore {
	background:url(../images/readmore-bg.jpg) repeat-x;
	height:40px;
	border-radius:5px;
	border:none;
	margin-top:5px;
	}	
	
.readmore a {
	font-size:14px;
	color:#fff;
	text-align:center;
	line-height:35px;
	}	
.metro-features ul li:first-child{
	margin-left:0px;
	}
.metro-features ul li:hover {
	background: #f69909; /* Old browsers */
	background: -moz-linear-gradient(top, #f69909 0%, #eb8703 100%, #2989d8 100%, #207cca 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f69909), color-stop(100%,#eb8703), color-stop(100%,#2989d8), color-stop(100%,#207cca)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f69909 0%,#eb8703 100%,#2989d8 100%,#207cca 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f69909 0%,#eb8703 100%,#2989d8 100%,#207cca 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f69909 0%,#eb8703 100%,#2989d8 100%,#207cca 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f69909 0%,#eb8703 100%,#2989d8 100%,#207cca 100%); /* W3C */
	}
.metro-features ul li:hover h2 {
	background:#b45b00;
	}
.metro-features ul li:hover p {
	color:#fff;
	}
.metro-features ul li:hover .readmore {
	background:url(../images/h-readmore.jpg) repeat-x;
	}			
.metro-features ul li:hover .readmore a{
	color:#575757;
	}			
.login-sec {
	width:192px;
	background:#343338;
	border-radius:5px;
	font-family: 'hconlight';	
	margin-top: 425px;
    padding: 19px 15px;
    position: relative;
  
	}		
.login-sec h6 {
	font-size:20px;
	color:#fff;
	}	
.login-field {
	width:191px;
	height:22px;
	padding:3px 0;
	border:none;
	border-radius:5px;
	margin:5px 0 0 0;
	color:#b0afb5;
	text-indent:24px;
	font-size:14px;
	}	
img.userimg {
	position:absolute;
	top:62px;
	left:19px;
	}	
img.passimg {
	position:absolute;
	top:100px;
	left:17px;
	}	
.remmebr {
	border-radius:5px;
	backgroung:#2a292e
	height:25px;
	border:1px solid #454449;
	border-top:1px solid #111015;
	padding:3px 10px;
	margin:10px 0 10px 0;
	color:#fff;
	}	
.loginbutn {
	width:100%;
	background:url(../images/login.jpg) repeat-x;
	border-radius:5px;
	border:none;
	color:#fff;
	text-align:center;
	padding:5px;
	margin-bottom:5px;		}	
.loginbutn a {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	}	
.login-sec span {
	color:#b8acac;
	padding-right:5px;
	border-right:1px solid #b8acac;
	margin-right:5px;
	}	
.login-sec span a, .login-sec label a {
	color:#b8acac;
	font:12px Verdana, Geneva, sans-serif;
}

.testimonial {
	width:198px;
	padding:9px;
	height:165px;
	overflow:hidden;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	/*border:1px solid #cfcfcf;*/
	background:#f6f6f6;
	padding:10px 10px 30px 10px;
	margin:10px auto 10px auto;
	text-align:center;
	border-radius:5px;
	}
.testimonial h2{
	font-size:20px;
	color:#fff;
	background:#a4a4a4;
	padding:10px 0px;
	border-radius:5px;
	font-family: 'hconlight';	
	font-weight:100;
	text-shadow:-1px 1px 1px #696969;
	}	
.testimonial p {
	text-align:left;
	margin:15px 0 0 0;
	color:#a2a2a2;
	
	}		
.footer {
	background:#252523;
	padding:35px 0 0 0;
	color:#989898;
	height:175px;
	border-bottom:1px solid #494947;
	min-width:1200px;
	
	}	
.f-col1 {
	width:326px;
	float:left;
	height:175px;
	border-right:1px solid #494947;
	}	
.f-col1 h2, .f-col3 h2 {
	color:#989898;
	font-size:22px;
	margin-bottom:20px;
	}	
.f-col1 ul li a {
	color:#b1b1af;
	font-size:12px;
	margin-bottom:3px;
	font-family:Arial, Helvetica, sans-serif;
	}	
.f-col1 ul li:before {
	content:url(../images/footer-arrow.jpg);
	margin-right:10px;
	}	
.f-col2	{
	width:300px;
	float:left;
	padding-left:35px;
	height:175px;
	border-right:1px solid #494947;
	}
.f-col2 ul li {
	margin:10px 10px 0 0;
	float:left;
	}	
.f-col3 {
	width:295px;
	float:left;
	padding-left:35px;
	height:175px;
	}	
.f-col3 address {
	color:#b1b1af;
	font-style:normal;
	font-size:14px;
	margin-bottom:3px;
	}	
.f-col3 span {
	font-size:14px;
	color:#c1824f;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	}	
.copy-right {
	background:#252523;
	padding:25px 0;
	color:#989898;
	text-align:center;
	min-width:1200px;
	
	}	
.copy-right ul {
	width:336px;
	margin:0 auto;
	}	
.copy-right ul li {
	float:left;
	margin:0 5px 5px 0;
	}	
.copy-right ul li a {
	color:#b1b1af;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	}	
.copy-right ul li:before {
	content:"|";
	color:#b1b1af;
	margin-right:5px;
	}	
.copy-right ul li:first-child:before {
	display:none;
	}	
.copy-right p {
	font:12px Arial, Helvetica, sans-serif;
	}	
.copy-right p a {
	color:#c1824f;
	}		
.botom-border {
	background:url(../images/bottom-border.jpg) repeat-x;
	height:11px;
	min-width:1200px;
	}	

.contactus-contents label {
    color: #000000;
    float: left;
    font-size: 12px;
    margin:0 0 10px 9px;
    width: 152px;
	font-family:Arial, Helvetica, sans-serif;
}	
	
.contactus-contents h6 {
	padding:10px 0;
	background: #ea7d03; /* Old browsers */
	background: -moz-linear-gradient(top, #ea7d03 0%, #f79901 100%, #2989d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ea7d03), color-stop(100%,#f79901), color-stop(100%,#2989d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ea7d03 0%,#f79901 100%,#2989d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ea7d03 0%,#f79901 100%,#2989d8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ea7d03 0%,#f79901 100%,#2989d8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ea7d03 0%,#f79901 100%,#2989d8 100%); /* W3C */	
	color:#fff;
	font-size:20px;
	text-indent:20px;
	font-family: 'hconlight';	
	margin:15px 0 25px 0;
	border-radius:5px;
	}	

.contact-field {
    border: 1px solid #DBDBDB;
    box-shadow: 0 0 5px #DBDBDB inset;
    color: #7C7C7C;
    height: 30px;
    margin: 0 10px 10px 0;
    text-indent: 5px;
    width:305px;
	float:left;
}	

.cont-coments {
    border: 1px solid #DBDBDB;
    box-shadow: 0 0 5px #DBDBDB inset;
    color: #7C7C7C;
    float: left;
    height: 100px;
    margin: 10px 0;
    padding: 5px;
    width: 295px;
}
.contactus-contents h5 {
	
	font-family: 'hconlight';	
	font-size:17px;
	color:#333333;
	margin:70px 0 30px 50px;
	float:left;
	}
.applying {
	float:left;
	margin:70px 0px 0 20px ;
	width:450px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}	
.chek	{
	margin:0 10px 0 0;
	}
.myfiels {
 
    color: #7C7C7C;
    height:26px;
    margin: 0 10px 10px 0;
    text-indent: 5px;
    width:235px;
	float:left;
	}	
.reset {
	float:left;
	margin:4px 5px 0 200px;
	}	
.sumbit {
	margin-top:2px;
	}	
.sumbit1 {
	margin: 3% 38%;
	}	
.mailing, .email {
	float:left;
	width:205px;
	color:#333333;
	margin: 30px 10px 0 70px;
	}	
.mailing h3, .email h3 {
	font-size:20px;
	font-family: 'hconlight';	
	margin-bottom:10px;
	}	
.mailing address, .email address {
	font-size:12px;
	font-style:normal;
	font-family:Arial, Helvetica, sans-serif;
	}	
